## kerneltop 0.91

=== debian/changelog ===
kerneltop (0.91-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:30:47 +0000

kerneltop (0.91-2) unstable; urgency=medium

  * Updated architecture to linux-any (Closes: #745197)
  * Added patch to fix display 64bit addresses (Closes: #686791)
  * Added patch to etext on 64 bit systems
  * Fixed hardening hardening-no-relro and hardening-no-fortify-functions
  * Added VCS fields to d/control

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Sun, 13 Apr 2014 20:04:35 +0200

kerneltop (0.91-1) unstable; urgency=medium
  
  * New maintainer (closes: #729381)
  * Migration to dh 
  * Updated copyright and FSF address
  * Migration to format 3.0
  * Restored proper versioning
  * New upstream version
  * Updated project homepage
  * Patched makefile for hardening

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Fri, 27 Dec 2013 07:50:33 +0100

kerneltop (0.8-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Increase size of mapfile line buffer from 128 to 1024 (closes: #607309,
    LP: #486218). Thanks to Marcin Szewczyk for the bug report.

 -- Jakub Wilk <jwilk@debian.org>  Wed, 02 Mar 2011 19:39:01 +0100

kerneltop (0.8-2) unstable; urgency=low

  * debian/copyright: 
    - copyright holder information added, thanks Justin (Closes #290192)

 -- Gustavo Franco <stratus@debian.org>  Sun, 30 Jan 2005 22:07:42 -0200

kerneltop (0.8-1) unstable; urgency=low

  * Initial Release (at debconf4). (Closes: #250963)

 -- Gustavo Franco <stratus@acm.org>  Thu, 27 May 2004 09:53:05 -0400
