=== debian/control ===
Source: kerneltop
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
Build-Depends: debhelper (>= 9), autotools-dev
Standards-Version: 3.9.5
Homepage: http://www.infradead.org/~rdunlap/src/
Vcs-Git: git://anonscm.debian.org/collab-maint/kerneltop.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/kerneltop.git


Package: kerneltop
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: shows Linux kernel function usage in a style like top
 kerneltop shows Linux kernel function information usage (modules
 not included) like top do for process, and is derived from
 readprofile.
 .
 It needs profiling enabled on kernel at boot time.
