=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
%:
	dh $@  --with autotools-dev

override_dh_auto_install:
	cp -p kerneltop $(CURDIR)/debian/kerneltop/usr/bin
